/* elements */
body {
    background-color: white !important;
    font-size: 13px !important;
}
body, td, h1, h2,h3, h4, p {
    font-family: Tahoma, Geneva, sans-serif !important;
}
table, td {
    border-style: none;
}
select {
    max-width: 100%;
    overflow: auto;
    line-height: 1;
    vertical-align: middle;
}
h1 {
    font-weight: normal;
    font-style: normal;
    color: #47bdcc;
    font-size: 24px;
}
h2 {
    font-weight: normal;
    font-style: normal;
    color: #47bdcc;
    font-size: 16px;
}
a {
    text-decoration: none !important;
    color: #666666;
}
a:hover {
    color: #47bdcc !important;
}
a.link {
    color: #47bdcc;
}
a.link:hover {
    color: #47bdcc;
    text-decoration: underline  !important;
}
p {
    color: #666666;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
}
blockquote p {
    font-size: 14px !important;
}

caption {
    text-align: center;
    caption-side: top;
}

/* layout */
#myHeader {
    width: 100%;
    margin: auto;
    background-color: white;
}
#myHeader #globalheader {
    width: 100%;
    /*max-width: 1110px;*/
    background-color: white;
    /*margin-top: -50px;*/
    /*margin: auto;*/
    min-height: 150px;
}
.topbar-2.soar-topbar-wrap {
    /*background-color: white;*/
}
#cshero-header {
    width: 100%;
    background-color: white;
}
#cshero-header div.continer {
    max-width: 1110px;
    margin: auto;
}
#cshero-header-logo img {
    max-height: 100px;
}
#mobile_logo_wrapper {
    display: none;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 102px;
}
#wrapper {
    max-width: 1110px;
    margin: auto;
}
#content_wrapper {
    padding-top: 20px;
    background-image: none;
}
#content_wrapper a {
    color:#47bdcc;
}
#main_nav_wrap {
    background-color: white
}
#masthead {
    background-color: white;
    z-index: 50;
}
#lhsMenu {
    width: 220px;
    float: left;
}
#leftCol {
    max-width: 210px;
    padding-left: 0;
}
#leftCol a {
    overflow-wrap: break-word;
}
#rightCol {
    max-width: 790px;
    /*overflow: hidden;*/
    padding-right: 0;
}
#singleCol {
    padding-left: 0;
    padding-right: 0;
}
footer.footer {
    margin-top:20px;
    clear: both;
}
#footer-social .social-indiv-inner a {
    background: #fff;
    border: 1px solid #757575;
    border-radius: 50%;
    color: #757575;
    display: inline-block;
    height: 35px;
    line-height: 33px;
    text-align: center;
    width: 35px;
    margin-right: 5px;
}
#footer-social .social-indiv-inner a:hover, #footer-social .social-indiv-inner a:focus {
    background-color: #47bdcc;
    border-color: #47bdcc;
    color: #fff;
}
#footer-social .widget {
    margin-bottom: auto;
}

/* elements */
.top-container {
    background-color: #f1f1f1;
    padding: 30px;
    text-align: center;
}
.input_text {
    padding: 3px 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    background: none repeat scroll 0 0 #fafafa;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.select-input{
    padding: 3px 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    background: none repeat scroll 0 0 #fafafa;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    /*width: 30%;
    height: 50%;*/
}
.form-label {
    color: #000;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif !important;
    font-size: 13px;
}
.form-buttons {
    display: inline-block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    background-color: #47bdcc;
    padding: 9px 15px;
    font-weight: 300;
    border: 1px solid #47bdcc;
    -webkit-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
    cursor: pointer;
}
.form-buttons:hover {

    background-color: #323232;

}
.contact-form{
    clear: both;
    margin: 15px 0;
    padding: 0;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #eee;
}
.vfb-legend {
    margin: 5px 14px;
    padding: 0 6px;
    border-bottom: 1px solid #ccc;
    color: #900;
    font-size: inherit;
}
.desc a {
    color: #47bdcc;;
}
.desc a:hover {
    text-decoration: none;
    color: #666666;
}
#news_strip {
    /*background-image: url("/images/template/news_strip.gif");
    background-position-x: 3px;
    background-repeat: no-repeat;*/
    width: 100%;
    height: 30px;
    border: 1px solid #47bdcc;
    border-radius: 10px;
    /*padding: 20px;*/
    margin-top: 20px;
    margin-bottom: 20px;
}

#newsItems {
    color: #767476;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    padding: 15px 0px 15px 0px;
}

.pgText {
    color: #767476;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.ticker {
    font-family: Tahoma, Geneva, sans-serif;
}

#home_header_wrapper {
    border: 1px solid #47bdcc;
    border-radius: 10px;
    padding: 20px;
}

/*#home_page_table h1 {
    background-color: #47bdcc;
    color: white;
    padding: 5px;
    margin-bottom: 0;
}*/

.rewards_table_header {
    padding: 5px;
    background-color:#47bdcc;
    width:315px;
    font-size:20px;
    color:#FFF;
    font-family:Tahoma, Geneva, sans-serif;
}

/* #leftNav */

#leftNav li {
    margin-bottom: 10px;
}


/* globalnav */

#globalnav ul {
    padding-inline-start:0 !important;
    padding: 0 !important;
}

/* ul */

#globalnav ul.toplevel {
    float: left;
    padding-left: 13px;
    background-color: white;
    height: 30px;
    text-decoration: none;
    font-size:15px;
    padding-top: 10px;
    z-index:100;
}

#globalnav ul.submenu {
    position: absolute;
    top: 36px;
    width: 250px;
    background-color: white;
    border-top: 2px solid #47bdcc;
    display: none;
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.2);
   /* visibility: hidden;
    opacity: 0;
    transition: visibility 3s, opacity 0.2s linear;*/
    z-index:105;
}

#globalnav ul.submenu2 {
    position: absolute;
    top: -2px;
    width: 250px;
    left: 230px;
    background-color: white;
    border-top: 2px solid #47bdcc;
    display: none;
    /*padding-top: 18px;*/
    /*box-shadow: 3px 3px #e6e6e6;*/
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.2);
   /* transform: translateY(2em);
    transition: all 0.3s ease-in-out 5s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    transition-delay: 2s;*/
   /* visibility: hidden;
    opacity: 0;
    transition: visibility 3s, opacity 0.2s linear;*/
    z-index:110;
}

/* li */

#globalnav li.toplevel {
    float: left;
    position: relative;
    display: inline-block;
    height:38px;
    font-size:15px;
    text-decoration: none;
    text-align: left;
    list-style: none;
}

#globalnav li.submenu {
    position: relative;
    text-align: left;
    list-style: none;
}

#globalnav li.submenu2 {
    position: relative;
    text-align: left;
    list-style: none;
}

#globalnav li.toplevel:hover > ul, #globalnav li.submenu:hover > ul {
    Display: block;
}


/* a */

#globalnav a.toplevel {
    float: left !important;
    padding: 10px 15px 10px 15px;
    width: auto !important;
    height: 30px !important;
    text-align: center  !important;
    color: #666 !important;
    background-image: none !important;
}

#globalnav a.submenu {
    display: inline-block;
    padding: 4px 2px 4px 2px;
    height:auto !important;
    width:100%;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    background-image: none !important;
    font-size: 13px;
    text-decoration:none;
    /*line-height: 29px;*/
    color: #666;

}

#globalnav a.submenu2 {
    display: inline-block;
    padding: 2px 2px 2px 2px;
    height:auto !important;
    width:100%;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    background-image: none !important;
    font-size: 13px;
    color: #666;
    text-decoration:none;
    /*line-height: 29px;*/
}

#globalheader #globalnav li a:hover {
    color: #47bdcc;
}

#globalheader #globalnav li a, #globalheader #globalsearch {
    background-image: none !important;
}

#globalnav .aria_show {
    display:block;
}
#globalnav .aria_hide {
    display:block;
}

#search_input {
    float: right;
    padding: 10px 0px 10px 15px;
}
#main_nav_wrap {
    width: 100%;
}




